sample.row {bnstruct} | R Documentation

## sample a row vector of values for a network.

### Description

sample a row vector of values for a network.

### Usage

    sample.row(x, mar = 0)

    ## S4 method for signature 'BN'
    sample.row(x, mar = 0)

### Arguments

`x` | a `BN` or `InferenceEngine` object.
`mar` | fraction [0,1] of missing values in the sampled vector (missing at random), default value is 0 (no missing values).

### Value

a vector of values.

[Package bnstruct version 1.0.6 Index]